=== debian/changelog ===
kodi-pvr-hdhomerun (1.0.12+git20160316-1) unstable; urgency=medium

  * New upstream version 1.0.12+git20160316
  * Refresh patches
  * Extend package description
  * Tidy up debian/control
  * Bump policy version to 3.9.8

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 16 Apr 2016 00:10:42 +0200

kodi-pvr-hdhomerun (1.0.4+git20151120-1) unstable; urgency=medium

  * Fix build by fixing C++ type using upstream patch
  * Create packaging compliant to Debian Policy

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 18 Dec 2015 01:35:17 +0100
