## kodi-pvr-hdhomerun 2.4.2%2Bgit20160820

=== debian/changelog ===
kodi-pvr-hdhomerun (2.4.2+git20160820-2build1) artful; urgency=medium

  * No-change rebuild against latest libhdhomerun

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Sep 2017 19:59:11 -0400

kodi-pvr-hdhomerun (2.4.2+git20160820-2) unstable; urgency=medium

  * Secure Vcs-Git URL
  * Adapt to Kodi PVR api change - SeekTime (Closes: #849230)
  * Depend on PVR API version of Kodi we built the addon with

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 02:56:04 +0100

kodi-pvr-hdhomerun (2.4.2+git20160820-1) unstable; urgency=medium

  * Imported Upstream version 2.4.2+git20160820
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Build-depend on kodi-addons-dev version which has all the needed headers
  * Drop obsoleted patches
  * Make debian/rules executable
  * Drop hack to build with p8-platform

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Nov 2016 22:39:43 +0100
