## kodi-pvr-hdhomerun 3.4.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,9 +27,18 @@
                          src/HDHomeRunTuners.cpp
                          src/Utils.cpp)
 
+set(PVRHDHOMERUN_HEADERS src/client.h
+                         src/HDHomeRunTuners.h
+                         src/Utils.h)
+
 if(WIN32)
   list(APPEND DEPLIBS ws2_32)
   list(APPEND DEPLIBS iphlpapi)
+  if(CMAKE_SYSTEM_NAME STREQUAL WindowsStore)
+    # if _WIN32_WINNT isn't defined before including hdhomerun.h then 
+    # it's defined as _WIN32_WINNT_VISTA which breaks build on UWP
+    add_definitions(-D_WIN32_WINNT=0x0A00)
+  endif()
 endif()
 
 build_addon(pvr.hdhomerun PVRHDHOMERUN DEPLIBS)
