=== depends/common/hdhomerun/CMakeLists.txt ===
--- 
+++ 
@@ -38,6 +38,9 @@
 if(MSVC)
   set_source_files_properties( ${SOURCES} PROPERTIES LANGUAGE "CXX" )
   add_definitions(-D_CRT_SECURE_NO_WARNINGS -D_WINSOCK_DEPRECATED_NO_WARNINGS)
+  if(CMAKE_SYSTEM_NAME STREQUAL WindowsStore)
+    add_definitions(-D_WIN32_WINNT=0x0A00 -D_WINRT) 
+  endif()
 endif()
 
 add_library(hdhomerun ${SOURCES})
