=== debian/control ===
Source: kodi-pvr-hdhomerun
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               kodi-addons-dev (>= 2:18~),
               libhdhomerun-dev (>= 20150826),
               libjsoncpp-dev,
               libkodiplatform-dev (>= 20180302)
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-hdhomerun
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-hdhomerun.git
Homepage: https://github.com/kodi-pvr/pvr.hdhomerun.git

Package: kodi-pvr-hdhomerun
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: HDHomeRun PVR Addon for Kodi
 HDHomeRun is made by SiliconDust and is a stand-alone networked TV/HDTV
 tuner box. The HDHomeRun can either connect with over the air TV signals
 or with cablecard, and then stream the channels over a network to
 supported clients, such as Kodi.
 .
 This package contains the HDHomeRun PVR (Personal Video Recorder) Addon
 for Kodi, the award winning free and open source software media-player
 and entertainment hub for all your digital media.
