## kodi-pvr-hdhomerun 19.1.0%2Bds1

=== debian/changelog ===
kodi-pvr-hdhomerun (19.1.0+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:43 +0000

kodi-pvr-hdhomerun (19.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.1.0+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:46:58 +0000
