## kodi-pvr-hdhomerun 20.4.0+ds1

=== debian/changelog ===
kodi-pvr-hdhomerun (20.4.0+ds1-1build2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:51:58 +0200

kodi-pvr-hdhomerun (20.4.0+ds1-1build1) noble; urgency=medium

  * Rebuild against latest libhdhomerun

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Oct 2023 17:39:31 -0400

kodi-pvr-hdhomerun (20.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.4.0+ds1
  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:53:41 +0000
