## kodi-pvr-hdhomerun 21.0.4%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: kodi-pvr-hdhomerun
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
  cmake,
  libhdhomerun-dev (>= 20200225),
  libjsoncpp-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hdhomerun
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hdhomerun.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hdhomerun.git -b debian/sid
 Homepage: https://kodi.tv/
 
 Package: kodi-pvr-hdhomerun
