=== debian/changelog ===
kodi-pvr-hdhomerun (21.0.4+ds-1) unstable; urgency=high

  * New upstream version 21.0.4+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 10 Oct 2025 06:40:07 +0000
